Subject: RE: [Bridge-mib] Re: Bridge-MIB meeting at Minneapolis cancelled

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 11 Mar 2002 17:36:13 +0100

Yep, I just read them (I was offline last week).
Too bad that the WG did not get their drafts in in time and
that they cannot meet. But such is life. Hopefully they will
make good progress on the mailing list.

Bert 

> -----Original Message-----
> From: Dinara Suleymanova [mailto:[email-masked]]
> Sent: Wednesday, March 06, 2002 6:12 PM
> To: Les Bell; [email-masked]; Bert Wijnen; Randy Bush
> Cc: [email-masked]
> Subject: [Bridge-mib] Re: Bridge-MIB meeting at Minneapolis cancelled
> Importance: High
> 
> 
> Bert,
> 
> Have you seen this message ?
> 
> At 09:33 AM 3/5/02 +0000, Les Bell wrote:
> 
> 
> 
> >Due to circumstances beyond my control, I am unable to 
> attend the IETF meeting
> >in Minneapolis.  Also, two of the drafts up for discussion 
> failed to meet the
> >submission deadline.  Therefore, I suggest that the 
> Bridge-MIB WG do not 
> >meet in
> >Minneapolis and we continue our discussions via email when 
> the new drafts have
> >been submitted.
> 
> 
> 
> 
> _______________________________________________
> Bridge-mib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/bridge-mib
> 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib